<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GEUGTTYA</genie>
		<description>Faster timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOUGTTYA</genie>
		<description>Slower timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXZLGIA</genie>
		<description>Players can take only one punch</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAOSSAAZ</genie>
		<description>Player with puck doesn't slow down</description>
	</cheat>
</cheats>
